.usp_wrap .electricRange_ver2 section.responsive .layout>.noti,
.usp_wrap .electricRange_ver2 .noti{margin: 15px 0 0 30px; text-align:left;}
.usp_wrap .usp_module .electricRange_ver2 .responsive .subLayout ul.noti{margin:0;}
.usp_wrap .usp_module .electricRange_ver2 .responsive .subLayout ul.noti.refer>li,
.usp_wrap .usp_module .electricRange_ver2 .responsive .subLayout ul.noti.star>li,
.usp_wrap .usp_module .electricRange_ver2 ul.noti.refer>li,
.usp_wrap .usp_module .electricRange_ver2 ul.noti.star>li{font-size:14px; color:#888;}
.electricRange_ver2 .noti.c{text-align:center;}

@media only screen and (max-width: 1199px){
    .electricRange_ver2 .headCopyN{font-size: 42px;}
    .usp_module .electricRange_ver2 .bodyCopyN{font-size:35px;}
    .electricRange_ver2 .headDescN{margin-top:2%; line-height:1.7; font-size:16px;}
    .electricRange_ver2 .subDescN {font-size:16px;}
}

@media only screen and (max-width: 767px){
    .usp_wrap .electricRange_ver2{padding-top:8%;}
    .electricRange_ver2 .headCopyN{font-size: 6.9vw;}
    .usp_module .electricRange_ver2 .bodyCopyN{font-size:21px;}
    .electricRange_ver2 .headDescN{padding:0 20px;}
    .electricRange_ver2 .headDescN,
    .electricRange_ver2 .subDescN{margin-bottom: 6.25vw;font-size: 3.88vw;}

    .mobile .usp_module .responsive .layout-14.concentration_area .info .subDescN{top: 260px;}
    .mobile .usp_module .responsive .layout-14.concentration_area .info .noti{top: 362px;}
    .mobile .usp_module .responsive .layout-14.control_area .info .subDescN{top: 376px;}
    .mobile .usp_module .responsive .layout-14.control_area .info .noti{top: 482px;}

    .usp_wrap .electricRange_ver2 section.responsive .layout>.noti,
    .usp_wrap .electricRange_ver2 .noti{margin:0;}
    .usp_wrap .usp_module .electricRange_ver2 .responsive .subLayout ul.noti.refer>li,
    .usp_wrap .usp_module .electricRange_ver2 .responsive .subLayout ul.noti.star>li,
    .usp_wrap .usp_module .electricRange_ver2 ul.noti.refer>li,
    .usp_wrap .usp_module .electricRange_ver2 ul.noti.star>li{font-size:12px;}
}
